#fancybox-overlay {
	Z-INDEX: 1100; POSITION: absolute; WIDTH: 100%; DISPLAY: none; TOP: 0px; LEFT: 0px
}
#fancybox-wrap {
	Z-INDEX: 1101; POSITION: absolute; PADDING-BOTTOM: 20px; OUTLINE-STYLE: none; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; DISPLAY: none; PADDING-TOP: 20px; TOP: 0px; LEFT: 0px
}
#fancybox-outer {
	POSITION: relative; WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 100%
}
#fancybox-content {
	Z-INDEX: 1102; BORDER-BOTTOM: #fff 0px solid; POSITION: relative; BORDER-LEFT: #fff 0px solid; PADDING-BOTTOM: 0px; OUTLINE-STYLE: none; PADDING-LEFT: 0px; WIDTH: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; OVERFLOW: hidden; BORDER-TOP: #fff 0px solid; BORDER-RIGHT: #fff 0px solid; PADDING-TOP: 0px
}
.fancybox-bg {
	Z-INDEX: 1001; POSITION: absolute; PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 20px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 20px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
#fancybox-bg-n {
	BACKGROUND-IMAGE: url(images/fancybox-x.png); WIDTH: 100%; TOP: -20px; LEFT: 0px
}
#fancybox-bg-ne {
	BACKGROUND-IMAGE: url(images/fancybox.png); BACKGROUND-POSITION: -40px -162px; RIGHT: -20px; TOP: -20px
}
#fancybox-bg-e {
	BACKGROUND-IMAGE: url(images/fancybox-y.png); BACKGROUND-POSITION: -20px 0px; HEIGHT: 100%; RIGHT: -20px; TOP: 0px
}
#fancybox-bg-se {
	BACKGROUND-IMAGE: url(images/fancybox.png); BOTTOM: -20px; BACKGROUND-POSITION: -40px -182px; RIGHT: -20px
}
#fancybox-bg-s {
	BACKGROUND-IMAGE: url(images/fancybox-x.png); WIDTH: 100%; BOTTOM: -20px; BACKGROUND-POSITION: 0px -20px; LEFT: 0px
}
#fancybox-bg-sw {
	BACKGROUND-IMAGE: url(images/fancybox.png); BOTTOM: -20px; BACKGROUND-POSITION: -40px -142px; LEFT: -20px
}
#fancybox-bg-w {
	BACKGROUND-IMAGE: url(images/fancybox-y.png); HEIGHT: 100%; TOP: 0px; LEFT: -20px
}
#fancybox-bg-nw {
	BACKGROUND-IMAGE: url(images/fancybox.png); BACKGROUND-POSITION: -40px -122px; TOP: -20px; LEFT: -20px
}
